import request from '@/utils/request'
// 分页查询
export function list(query) {
  return request({
    url: '/model/list',
    method: 'get',
    params: query
  })
}

// 编辑
export function update(data) {
  return request({
    url: '/model',
    method: 'post',
    data: data
  })
}

// 删除
export function delTitle(data) {
  return request({
    url: '/model',
    method: 'delete',
    data: data
  })
}


